انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel GS2210-8

Zyxel GS2210-8 3173 مفتاح
رمز التخزين التعريفي: 3173

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel GS2210-8 3173 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
بروتوكولات قناة الألياف
IGMP, DHCP
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
8
اتصال الطاقة
عدد منافذ combo SFP
2
نطاق MTBF
1382029, 73 ساعات
الأمان
LVD, BSMI
خوارزمية أمان مدعومة
802.1x RADIUS, SSH, SSL/TLS
دعم SSH/SSL
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
حجم المعالجة
سعة العبور للتوجيه
سعة التوجيه/التبديل
20 Gbit/s
فلترة عنوان MAC
نعم
عمق العبوة
214 mm
عرض العبوة
366 mm
ارتفاع العبوة
79 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
2,27 kg
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS2210-8
GTIN EAN UPC
4004182031735
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
GS2210-8
سلسلة المنتج
الأسواق المباعة
CH, ES, NL
تاريخ الإضافة إلى النظام
2016-01-26
تاريخ الإنتاج
رمز المنتج
3173
تحديد السرعة
نعم
تبديد الحرارة
32,22 BTU/s
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP, RMON, NTP
Zyxel GS2210-8 3173 مفتاح